<VirtualHost *:HTTP_PORT>
    ServerName HTTP_HOST
    CustomLog /dev/stdout modremoteip
    Include "SSL_CONF"
    AddDefaultCharset UTF-8
    DirectoryIndex index.php
    DocumentRoot /var/www/html
    <Directory var/www/html>
	AllowOverride Limit Options FileInfo
	DirectoryIndex index.php
        <IfVersion >= 2.3>
            Require all granted
        </IfVersion>
        <IfVersion < 2.3>
            Order Deny,Allow
            Allow from all
        </IfVersion>
    </Directory>
    <Directory var/www/html/wp-content>
	AllowOverride None
	DirectoryIndex index.php
        <IfVersion >= 2.3>
            Require all granted
        </IfVersion>
        <IfVersion < 2.3>
            Order Deny,Allow
            Allow from all
        </IfVersion>
    </Directory>
</VirtualHost>
